Close container
Closes the currently open container (chest, crafting table, etc.). Returns to the player inventory view. The bot must be online with a valid player.
Closes the currently open container (chest, crafting table, etc.). Returns to the player inventory view. The bot must be online with a valid player.
AuthorizationBearer <token>
Preferred API authentication. Use a JWT with the api audience.
In: header
Path Parameters
instance_id*string
The UUID of the SoulFire instance containing the bot.
Format
uuidbot_id*string
The profile UUID of the bot to close container for.
Format
uuidResponse Body
application/json
application/json
application/json
application/json
curl -X POST "http://127.0.0.1:38765/v1/instances/p0/bots/p1/container:close"{
"success": true
}{
"code": 0,
"grpc-code": "string",
"message": "string",
"stack-trace": "string",
"details": [
{}
]
}{
"code": 0,
"grpc-code": "string",
"message": "string",
"stack-trace": "string",
"details": [
{}
]
}{
"code": 0,
"grpc-code": "string",
"message": "string",
"stack-trace": "string",
"details": [
{}
]
}How is this page?